Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 06:45:39 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Hello, </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your consistent communication. It appears that I ordered <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>9409105931 accidentally, as it has the exact same items as the previous order. I’d like to not accept the delivery so that the order can be returned and I can be refunded. I kindly ask that you do not provide me with a credit. I’d like the money to be fully returned to my credit card since this order was made twice. </span>
</div>
<div dir="ltr"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><br></span></div>
<div dir="ltr"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Thank you. </span></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jan 10, 2023, at 3:39 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Chloe​,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding the order 9409105931, we kindly ask you to please confirm your address and your contact number +971585822503, or please provide us with alternative one, so that we can arrange the delivery process from our end and assist you to the fullest.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And regarding the returned item Juniors 36-Pieces Alphabet and Number Puzzle Mat from the order 9409206743, would like to inform you that we have processed the refund of amount 34.85 AED as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 94092067436923411166. *Terms and conditions apply.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Babyshop </span>Support Team.</div>
<div><br></div>
<div dir="ltr">* Terms and conditions:<br>1. This voucher code is valid till 6 Months<br>2. Voucher is only valid on ​<a href="https://www.babyshopstores.com/" rel="noreferrer">https://www.babyshopstores.com/</a><br>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5559835